[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Add to the wishlist... Ekiga 3.2.6-1.  Just got a new uvc-compatible webcam, but I've found that
v2.x.y in Lenny is not good enough, need a 3.x.y for it to work.  Would be a good addition to go
with the large webcam additions in the 2.6.30+ kernel currently on bpo. THANKS!


Reply to: